#publications {
    top: -30px;
    position: relative;
    .header {
        position: relative;
        top: 50px;
        h1 {
            font-size: 78px;
            margin: 0px;
            font-family: 'Playfair Display', serif;
        }
    } 
    .columns {
        overflow: overlay;
        .left-side {
            float: left;
        }
        .right-side {
            float: left;
        }
        .big {
            width: 60%;
        }
        .small {
            width: 40%;
        }
        .center {
            text-align: center;
        }
        .subtitle {
            font-size: 38px;
        }
    }
    .title2{
        color: #d20035;
        font-size: 78px;
        position: relative;
        top: 50px;
    }
}
.pub1 {
    background:url('./img/pub1.jpg');
    background-color: #d20035;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    width: 100%;
    height: 300px;
}
.pub2 {
    background:url('./img/pub2.jpg');
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    width: 100%;
    height: 300px;
}
.pub3 {
    background:url('./img/pub3.jpg');
    background-color: #d0d0d0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    width: 100%;
    height: 300px;
}
.pub4 {
    background:url('./img/pub4.jpg');
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    width: 100%;
    height: 300px;
}
.pub5 {
    background:url('./img/pub5.jpg');
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    width: 100%;
    height: 300px;
}